Elsasoft Forums
Elsasoft Forums
Home | Profile | Register | Active Topics | Members | Search | FAQ
Username:
Password:
Save Password
Forgot your Password?

 All Forums
 SqlSpec
 Support questions
 SSIS
 New Topic  Reply to Topic
 Printer Friendly
Author  Topic Next Topic  

blacksm
Starting Member

1 Posts

Posted - Dec 07 2017 :  04:58:19 AM  Show Profile  Reply with Quote
Hi,

I am trying to load DTSX files into the tool but I am getting the message below. I have multiple versions of SQL Server installed. Could this be causing this message to appear?

Also, in my software, it doesn't mentioned SQL Server 2012 or higher. Version of software is SqlSpec v7.0.6450.35644. Could the error below be related to this?

Could not load file or assembly 'Microsoft.SqlServer.DTSRuntimeWrap, Version=13.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91'

Thank you for your help!

Jesse
Forum Admin

730 Posts

Posted - Dec 07 2017 :  07:21:33 AM  Show Profile  Reply with Quote
Hi blacksm,

This is happening because the SSIS related assemblies that SqlSpec needs to inspect your DTSX file are missing. What version of SSIS are you targeting?

Jesse
Go to Top of Page
   Topic Next Topic  
 New Topic  Reply to Topic
 Printer Friendly
Jump To:
Elsasoft Forums © Elsasoft LLC Go To Top Of Page
Snitz Forums 2000